# =========================================================================== #
# Gemspec for Project XorgBuffer.
# =========================================================================== #
require 'xorg_buffer/version/version.rb'
require 'roebe'

Gem::Specification.new { |s|

  s.name     = 'xorg_buffer'
  s.version  = XorgBuffer::VERSION
  s.date     = Time.now.strftime('%Y-%m-%d')
  
  s.summary = <<-EOF
This library is called xorg_buffer. It allows
us to set to the xorg-buffer, if "xsel" is
available.
  EOF
  
  s.description = <<-EOF
This library is called xorg_buffer. It allows
us to set to the xorg-buffer, if "xsel" is
available.
  EOF

  s.authors   = ['Robert A. Heiler']
  s.email     = Roebe.email?
  s.files     = Dir['**/*']
  s.license   = 'MIT'
  s.homepage  = 'https://rubygems.org/gems/xorg_buffer'

  s.required_ruby_version     = '>= '+Roebe.third_most_stable_version_of_ruby
  s.required_rubygems_version = '>= '+Gem::VERSION
  s.rubygems_version          = '>= '+Gem::VERSION

}